package com.qmth.qrzk.repository.service.query;

public class DbfPaperInfoQueryParams extends QueryParams {
	private Integer paperBatchId;

	private Integer dbfPaperInfoId;

	private String courseCode;
	private String courseName;
	private String bookName;
	private String bookAuthor;
	private String bookPress;
	private String bookPressYear;
	
	private Integer relatedPaperNum;

	public Integer getPaperBatchId() {
		return paperBatchId;
	}

	public void setPaperBatchId(Integer paperBatchId) {
		this.paperBatchId = paperBatchId;
	}

	public String getCourseCode() {
		return courseCode;
	}

	public void setCourseCode(String courseCode) {
		this.courseCode = courseCode;
	}

	public String getCourseName() {
		return courseName;
	}

	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}

	public String getBookName() {
		return bookName;
	}

	public void setBookName(String bookName) {
		this.bookName = bookName;
	}

	public String getBookAuthor() {
		return bookAuthor;
	}

	public void setBookAuthor(String bookAuthor) {
		this.bookAuthor = bookAuthor;
	}

	public String getBookPress() {
		return bookPress;
	}

	public void setBookPress(String bookPress) {
		this.bookPress = bookPress;
	}

	public String getBookPressYear() {
		return bookPressYear;
	}

	public void setBookPressYear(String bookPressYear) {
		this.bookPressYear = bookPressYear;
	}

	public Integer getDbfPaperInfoId() {
		return dbfPaperInfoId;
	}

	public void setDbfPaperInfoId(Integer dbfPaperInfoId) {
		this.dbfPaperInfoId = dbfPaperInfoId;
	}

	public Integer getRelatedPaperNum() {
		return relatedPaperNum;
	}

	public void setRelatedPaperNum(Integer relatedPaperNum) {
		this.relatedPaperNum = relatedPaperNum;
	}

}
